Subject: Re: bug#23672: (25.0.94; Menu corrupted after being used

From: Glenn Morris <[email-masked]>
Date: Wed, 01 Jun 2016 13:40:17 -0400

I can't reproduce these problems (this is a case where a screenshot
might be helpful). I would guess that this is due to Gtk 3.20, which
seems to cause various issues. I think this is something that it is
important to try and address before 25.1.

Tino Calancha wrote:

> In GNU Emacs 25.0.94.2 (x86_64-pc-linux-gnu, GTK+ Version 3.20.4)
>  of 2016-06-01 built on calancha-pc